## cat-expected 0.2

=== debian/changelog ===
cat-expected (0.2) unstable; urgency=low

  * Improvement.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 22 Sep 2019 00:52:21 +0200

cat-expected (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 03 Feb 2011 14:10:45 +0100
