=== debian/control ===
Source: cat-expected
Section: utils
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libbestiola-dev, libc-assert-dev
Standards-Version: 3.9.8

Package: cat-expected
Architecture: any
Description: Print a file with expected attributes to standard output
 This tool prints a file to the standard output. The file must meet some
 requirements for the operation to succeed.
